function query(){
	$.ajax({
		type : "POST",
		url : getRootPath()+"/health/queryHealth.do",
		data : {},
		error : function(){
			alert("连接健康管理失败！");
			return ;
		},
		success : function(data){
			var url = data.url;
			var params = {};
			openNewByPost(url,params);
		}
	});
}